Aries_v7.0.4.0.lxacnci Vs Aries_v7.1.1.0.lxacnck


Dec 3, 2013
70
2
18
#1
Hello.

I have the aries_V7.0.4.0.LXACNCI_v7-5 ROM on my mi2s . Yesterday I tried to upgrade to version aries_V7.1.1.0.LXACNCK_v7-5. But always gives error + - half .
It says that an error occurred and you can not do the installation .

The two ROMS are incompatible ?
You can not do the update from V7.0.4 to V7.1.1 ?

Thanks
 
Mar 8, 2014
65
13
30
#2
Hello.

I have the aries_V7.0.4.0.LXACNCI_v7-5 ROM on my mi2s . Yesterday I tried to upgrade to version aries_V7.1.1.0.LXACNCK_v7-5. But always gives error + - half .
It says that an error occurred and you can not do the installation .

The two ROMS are incompatible ?
You can not do the update from V7.0.4 to V7.1.1 ?

Thanks
Hi.
I think you can't install the last stable miui rom because system partition and data partition are merged since miui 5.9.19.
So you can install stable V7.1.1 rom with miflash tool after download of ".tgz" file.
 
Mar 8, 2014
65
13
30
#6
Sorry for my bad english but I meant that it is likely that between the two stable versions of the kernel there are great differences.
 
Nov 29, 2013
4
2
15
#7
I had the same problem updating to V7.1.1.0.LXACNCK, at the end I used the chinese official miui V7.1.1.0.LXACNCK through the updater app and after it worked I updated to the Xiaomi.eu version.